html, body, .all, main {
  height: 100%;
}

section {
  padding: 0!important;
}

.container, .container .row {
  height: 100%;
}

.login {
  width: 100%;
  height: 100%;
}

.login .row {
  overflow: hidden;
  height: 100vh;
}

.login .back-site {
  position: absolute;
  font-size: 18px;
  padding: 10px;
  font-weight: normal;
}

.login .login-banner {
}

.login .banner-img {
  background-image: url(../../../img/carousel/banner_empresas.jpg);
  background-color: #ddd;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
}

.login .banner-img .box-title {
  width: 100%;
  height: 100%;
  background: rgba(0,0,0, 0.3);
  padding: 30vh 60px;
}

.login .signin-signup {
  padding: 20px;
  max-width: 500px;
  height: auto;
  position: relative;
  margin: 0 auto;
  top: 45%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.login .signin-signup .logo-img {
  width: 280px;
  margin: 0 auto 20px auto;
}

.login .signin-signup .logo-img img {
  width: 100%;
}

.login .signin-signup form {
  font-family: 'Quicksand';
  color: #1B3E7D;
}

.login .signin-signup form input,
.login .signin-signup form textarea,
.login .signin-signup form select  {
  margin-bottom: 10px;
  border: 1px solid #1B3E7D;
}

.login .signin-signup form input:-webkit-autofill,
.login .signin-signup form input:-webkit-autofill:hover,
.login .signin-signup form input:-webkit-autofill:focus,
.login .signin-signup form input:-webkit-autofill:active {
  /*-webkit-box-shadow: 0 0 0 30px rgb(9 27 59) inset !important;
  -webkit-text-fill-color: white !important;*/
}
